create table fad_oa.sys_oa_category
(
    category_id   bigint                  not null comment '产品id'
        primary key,
    parent_id     bigint      default 0   null comment '父级分类id',
    category_name varchar(30) default ''  null comment '分类名称',
    status        char        default '0' null comment '状态（0正常 1停用）',
    remark        varchar(256)            null comment '备注',
    create_by     varchar(32) default ''  null comment '创建者',
    create_time   datetime                null comment '创建时间',
    update_by     varchar(32) default ''  null comment '更新者',
    update_time   datetime                null comment '更新时间'
)
    comment '文章分类表' charset = utf8mb4;

